Owin.Security.Providers.EVEOnline 2.11.1

Adds additional OAuth providers for OWIN to use with ASP.NET

There is a newer version of this package available.
See the version list below for details.
Install-Package Owin.Security.Providers.EVEOnline -Version 2.11.1
dotnet add package Owin.Security.Providers.EVEOnline --version 2.11.1
<PackageReference Include="Owin.Security.Providers.EVEOnline" Version="2.11.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Owin.Security.Providers.EVEOnline --version 2.11.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

View the release notes on github

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.26.0 20,303 2/11/2019
2.25.0 2,132 11/4/2018
2.24.0 9,635 6/13/2018
2.23.0 13,043 5/1/2018
2.22.0 1,695 4/1/2018
2.21.0 1,845 3/7/2018
2.20.0 675 2/21/2018
2.19.0 16,816 12/29/2017
2.18.0 1,524 12/8/2017
2.17.0 1,385 11/3/2017
2.16.0 922 10/13/2017
2.15.1 9,923 7/16/2017
2.15.0 343 7/16/2017
2.14.0 14,969 5/19/2017
2.13.0 25,469 3/5/2017
2.12.0 22,817 12/9/2016
2.11.1 1,503 11/21/2016
2.11.0 1,219 11/1/2016
2.10.0 701 10/27/2016
2.9.0 2,562 10/6/2016
2.8.0 3,825 9/27/2016
2.7.0 23,371 7/3/2016
2.6.3 413 7/2/2016
2.6.0 1,899 6/11/2016
2.5.0 348 6/11/2016
2.4.0 3,655 6/9/2016
2.3.0 4,438 5/20/2016
2.2.0 436 5/18/2016
2.1.1 664 5/10/2016
2.1.0 366 5/10/2016
2.0.0 576 5/4/2016
2.0.0-rc1 367 4/23/2016
2.0.0-beta4 346 4/23/2016
2.0.0-beta2 331 4/23/2016
Show less